{
  "index.custom.icon": "自定义图标",
  "index.lang.params": "你好 {appName}",
  "index.language": "语言设置",
  "index.dark": "深色主题",
  "index.logout": "退出登录",
  "mine.star": "收藏",
  "mine.image": "图片",
  "mine.message": "消息",
  "tabbar.home": "发现",
  "tabbar.mine": "我的",
  "tabbar.work": "工作",
  "tabbar.share": "共享"
}
